using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BeSearchTrigger : MonoBehaviour
{
    public Character owner;

    private void Awake()
    {
        owner = GetComponentInParent<Character>();
    }
}
